Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IMSApiDotNet.Net48", "src\IMSApiDotNet\IMSApiDotNet.Net48.csproj", "{A8A60447-9DF1-4D5D-A19A-9B570E767228}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A8A60447-9DF1-4D5D-A19A-9B570E767228}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A8A60447-9DF1-4D5D-A19A-9B570E767228}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A8A60447-9DF1-4D5D-A19A-9B570E767228}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A8A60447-9DF1-4D5D-A19A-9B570E767228}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
